This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 860076 - error msg issue on bad url passed to create blueprint
error msg issue on bad url passed to create blueprint
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Angus Thomas
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 17:28 EDT by Dave Johnson
Modified: 2012-09-25 10:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2012-09-24 17:28:17 EDT
Description of problem:
==============================
pass in a url to a bad xml file to create a blueprint and the error message displayed contains a truncated version of the original url passed

for example, if I pass in http://1.1.1.1/ce/blueprint.xml

error message shows,
XML file is either invalid or no longer reachable at http://1.1.1.1/blueprint.xml

it drops the ce/ directory in the url

Version-Release number of selected component (if applicable):
================================================================
aeolus-conductor-0.13.8-1.el6cf.noarch

Note You need to log in before you can comment on or make changes to this bug.